import BaseTreeCustomIconDemo from './src/main';

BaseTreeCustomIconDemo.install = function(Vue) {
  Vue.component(BaseTreeCustomIconDemo.name, BaseTreeCustomIconDemo);
};

export default BaseTreeCustomIconDemo;

